# evaluation

## cross evaluation

## issue
* class-->issue -->list

* 1. Assignements: 
- for each week: in YOUR issue :

    ->go on the list

    ->put a cross in the " [] "

    ->auto-eval for EACH module

## A faire:
* upload in files: openSCAD filestrouver des solutions
* document the image compression

->graphic magic OR image magic (see: 2020-2021/fabzero/fundamentals/) :

```
# **instal graphic magic**
###__resize__###
gm convert -resize 600x600 bigimage.png smallimage.jpeg

###__strip (lier les images sur une mem ligne)__###


```

* faire "Idea board":

        -1) cerner problemes
        -2) trouver une solution "la plus frugale possible"

# A lire / voir 
* Manu prakash (centrifuge du sang a 20c )/ nomade des mers / Georges Whiteside / 

# link the clone

# video 

## FFmpeg

## youtube dl


